#+TITLE: The solution will come from the arid regions :academia:UoN:@personal:
#+FILETAGS: :atomic:note:

* The solution will come from the arid regions :academia:UoN:@personal:
:PROPERTIES:
:CREATED: 1ff15434-2661-4fea-bfeb-103314e26a15
:SOURCE: /home/user/memex/daily/2016-11-22.org
:END:

:CREATED: [2016-11-22 Tue 20:19]
:MODIFIED: [2016-11-24 Thu]
:IMPORTED: [2023-02-08 Wed 19:22]

Demography, climate, economy, and desert area available for regeneration make inhabitants of the arid regions the underclass with epistemic privilege

Bar On, B-A (1993) 'Marginality and epistemic privilege' in L. Alcoff, E. Potter (eds) Feminist Epistemologies, London: Routledge.


* Backlinks
- Source: [[file:/home/user/memex/daily/2016-11-22.org][2016-11-22.org]]
